.breadcrumb_list {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.5rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 42.8rem;
    margin-left: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 66.6rem;
    margin-left: -1.8rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 82rem;
  }
}

.product_block_color.col1::after {
  background: #dbd4c2;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #828286;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-top: 10rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section {
    padding-top: 11rem;
  }
}

@media (min-width: 769px) {
  .feature_head {
    gap: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 5.5rem;
    padding-bottom: 5rem;
  }
}
.feature_head .att01 {
  color: #888;
}

@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    order: -5;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
    margin-top: 10rem;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 8rem 0 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 15.1rem;
  }
}
.feature_block_icons:has(.feature_block_icon.icon1) {
  align-items: flex-end;
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon1) {
    gap: 4.5rem;
    padding-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon1) {
    justify-content: center;
    gap: 8rem;
    width: 100%;
    padding-top: 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 14.6rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 41rem;
    margin-left: auto;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    align-items: flex-start;
    padding: 10rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img2) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.3rem;
    margin-top: 4.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 15.3rem;
    margin-left: 23.7rem;
    padding-top: 7.5rem;
  }
}

.feature_block_image.img3 {
  margin-top: 4rem;
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure:nth-of-type(1) {
    width: 34rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure:nth-of-type(1) {
    width: 31.8rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure:nth-of-type(2) {
    width: 43rem;
    margin: -12.7rem 0 0 37rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure:nth-of-type(2) {
    width: 40.3rem;
    margin: -12rem 0 0 28.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 {
    padding-left: 6rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 .txt05 {
    padding-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 .txt05 {
    padding-top: 8rem;
  }
}

.feature_block_image.img5_1 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 {
    justify-content: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 {
    justify-content: space-between;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure {
    width: 18rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 figure {
    width: 30rem;
  }
}
.feature_block_image.img5_1 figure:nth-of-type(2) {
  transition-delay: 0.4s !important;
}
.feature_block_image.img5_1 figure figcaption {
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure figcaption {
    padding-top: 1.5rem;
    line-height: 1.5;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 figure figcaption {
    padding-top: 2.6rem;
    line-height: 1.25;
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img5_1) {
    padding-bottom: 11.6rem;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img5_1) {
    padding: 6rem 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 {
    order: -1;
    width: 100%;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure {
    width: 28.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 figure {
    width: 56.7rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_icon.icon4 {
    width: 21.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    display: grid;
    flex-direction: column;
    grid-template-columns: 1fr 8rem;
    grid-template-rows: auto auto;
    align-items: center;
    gap: 2rem;
    width: 42rem;
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4rem 4.5rem;
    margin-top: 7.5rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5_3 {
    order: -1;
    width: 100%;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_3 figure {
    width: 22.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_3 figure {
    width: 41.4rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_icon.icon5 {
    width: 21.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 figure {
    width: 44rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 41.2rem;
    margin-left: -3.1rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 66.6rem;
    margin-left: -1.8rem;
  }
}